/* Your custom styles */

@font-face{
  font-family:gothic;
  src:url(../font/gothic/gothic.eot);
  src:local('gothic'),
  url(../font/gothic/gothic.woff) format('woff'),
  url(../font/gothic/gothic.ttf) format('truetype')
}

html,body,#intro { height: 100%;}
/* body { overflow-x: hidden; background: #eecdb3;} */
body { overflow-x: hidden;}

hr.custom_hr{ background: #EECDB3; height: 1px; width: 98%; border: none; margin: 1rem auto;}
table.table td, table.table th { padding-top: .5rem; padding-bottom: .5rem;}
table td{ font-weight: 400;}
.select-wrapper input.select-dropdown{ height: 2.4rem; line-height: 2.4rem; margin: 0 0 1rem 0; color: #212529;}
.md-form label{ color:#212529;}

.mat-active { color: #fff !important;}
.top-form-days .form-check { padding-left: 0;}
.mat-focused .mat-form-field-label{ color: rgba(255,255,255,0.7) !important;}
.top-form-wrap { margin-bottom: 15px;}

.h6, h6 { font-size: 1.2rem;}

/* Loader CSS Here */
.loader_wrap { width: 100%; height: 100%; background: rgba(0,0,0,0.5); text-align: center; position: fixed; z-index: 1051; top: 0; left: 0; right: 0; bottom: 0;}
.loader_wrap ul#spinners { position: relative; left: 0; top: 0; width: 100%; height: 100%; bottom: 0; right: 0; text-align: center;}
#spinners .three-bounce { font-size: 26px; width: 100%; height: 100%; line-height: 100%; list-style: none; padding: 0; margin: 100px 0 0;}
.three-bounce>div{display:inline-block;width:18px;height:18px;border-radius:100%;background-color:#fff;-webkit-animation:bouncedelay 1.4s infinite ease-in-out both;animation:bouncedelay 1.4s infinite ease-in-out both}.three-bounce .one{-webkit-animation-delay:-0.32s;animation-delay:-0.32s}.three-bounce .two{-webkit-animation-delay:-0.16s;animation-delay:-0.16s}@-webkit-keyframes bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0)}40%{-webkit-transform:scale(1)}}@keyframes bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0);transform:scale(0)}40%{transform:scale(1);-webkit-transform:scale(1)}}
/* Loader CSS Here */

/* SideNav CSS Here */
.sidenav.mySidenavClass ul.mobile-navigation { margin: 0; padding: 0; list-style: none;}
.sidenav.mySidenavClass ul.mobile-navigation li{ display: block; background: rgba(0,0,0,0.1); margin-bottom: 1px; webkit-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear;}
.sidenav.mySidenavClass ul.mobile-navigation li:hover{ background: rgba(0,0,0,0.3);}
.sidenav.mySidenavClass ul.mobile-navigation li a { color: #fff; padding: 6px 0 6px 15px; font-size: 15px; display: block;}
/* SideNav CSS Here */

#intro { background: url("../img/intro-form-banner.jpg")no-repeat center 50px fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: 94%;}
.top-nav-collapse { background-color: #8a3025;}
li.nav-item.border-sepreter { border-left: 1px dashed #fff; padding-left: 10px; margin-left: 10px;}
.navbar-brand{ padding-bottom: 0; padding-top: 0;}
.navbar.scrolling-navbar{ padding-bottom: 6px; padding-top: 6px; background: #8a3025;}
.navbar.scrolling-navbar.top-nav-collapse{ padding-bottom: 6px; padding-top: 6px;}
ul.navbar-nav li.nav-item.active a, ul.navbar-nav li.nav-item:hover{ color: #f6a623 !important; background: no-repeat !important;}
/* .banner-form-wrap{ max-width: 1100px; width: 84%; margin-top: 5%; background: rgb(76, 76, 76); border:1px solid #fff; border-radius:5px;}  */
.banner-form-wrap{ max-width: 1100px; width: 84%; margin-top: 0; margin-bottom: 2%; background: rgb(137, 58, 45); border:1px solid #fff; border-radius:5px;} 
.banner-form-wrap h4 { font-size: 16px; font-weight: 500;}
.carousel-multi-item { margin-bottom: 50px;}
.book-now-btn{ position: fixed; right:4px; top:100px;z-index: 1;}
.Bookticket-wrap .top-form-days { color: #fff !important;}
.Bookticket-wrap span { color: #fff !important;}
.Bookticket-wrap .bottom-form-wrap .mat-form-field-label { color: rgb(255, 255, 255) !important;}
.Bookticket-wrap .bottom-form-wrap .mat-form-field-hide-placeholder .mat-select-placeholder{ color: #fff;}
.left_login_wrap { border-right: 1px solid #ddd;}
.callback_wrap { position: fixed; top: 48%; right: 0; padding: 0px; z-index: 2;}
.callback_btn { position: absolute; left: -70px;}
.callback_form { padding: 36px 10px;min-width: 270px; border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; -webkit-border-radius: 0 0 0 5px; -o-border-radius: 0 0 0 5px; -ms-border-radius: 0 0 0 5px;}
.callback_btn a { background: #f6a623; margin: 0; line-height: 30px; padding: 10px 5px 10px 10px; width: 70px; height: 70px; border-radius: 40px 0 0 40px; -moz-border-radius: 40px 0 0 40px; -webkit-border-radius: 40px 0 0 40px; -o-border-radius: 40px 0 0 40px; -ms-border-radius: 40px 0 0 40px;}
.callback_btn a i { width: 100%; position: relative; top: -10px;}
.callback_btn a span { width: 100%; color: #fff; position: absolute; top: 30px; left: 0; text-align: center; font-size: 14px; padding-left: 5px;}
.testimonial-card .card-up{ height: auto;}

.index-about-wrap{ background: #8a3025;}
.about_section_bg { background: #8a3025;}
.social-icons-wrap a { font-size: 18px;}
.sidenav{ background: #f6a623 !important;}
.navigation-wrap{ text-align: right; padding-left: 0;}
.navigation-wrap button, .nav-login, .nav-brochure { float: right;}
.hide-on-large-screen { display: none !important;}
.nav-login, .nav-brochure{ display: flex;}
a.nav_id, a.nav_call { color: #fff; margin: 8px 10px 0; display: inline-block;}

.top-form-days { display: inline-block; margin: 0 2%;}
.top-form-days strong { display: block; font-size: 14px; font-weight: 400; margin: 7px 0 2px; line-height: 12px;}
.top-form-days span { font-size: 13px; font-weight: 300;}
.top-form-days [type=checkbox][class*=filled-in]:not(:checked)+label:after{ border-color: #fff;}
.rgba-stylish-dark{ background-color: rgba(62,69,81,.40);}
.bottom-form-wrap .md-form input[type=text]{ border-color: #fff; color: #fff; font-weight: 300;}
.bottom-form-wrap .md-form label{ color: #fff; font-weight: 300;}
.btn.btn-booknow, .btn-primary:not([disabled]):not(.disabled):active{ background-color: #8a3025 !important; color: #fff !important;}
.about-section p.white-text { color: #fff !important; font-weight: 400; margin: 0 0 8px 0; text-align: left;}
.about-section img.buddham-sarnam{ margin: 0 auto 20px;}
.ToogleRgtform .form-control {
  margin: 0 0 1.8rem 0;
  padding: 12px 0px;
}
/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia { background: #2f3238; overflow: hidden;}
figure.effect-julia img { max-width: none; height: 100%; width:100%; -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden; backface-visibility: hidden;}
figure.effect-julia figcaption { text-align: left; overflow: hidden; position: absolute; top: 0px; width: 90%; max-width: 306px; height: 90%; max-height: 253px; padding: 20px;}
figure.effect-julia h2 { position: relative; padding: 0.5em 0; color: #fff; text-transform: uppercase;}
figure.effect-julia p { display: inline-block; margin: 0 0 0.25em; padding: 0.4em 1em; background: rgba(255,255,255,0.9); color: #2f3238; text-transform: none; font-weight: 500; font-size: 100%; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: translate3d(-360px,0,0); transform: translate3d(-360px,0,0);}
figure.effect-julia p:first-child { -webkit-transition-delay: 0.15s; transition-delay: 0.15s;}
figure.effect-julia:hover p:first-child { -webkit-transition-delay: 0s; transition-delay: 0s;}
figure.effect-julia figcaption > a { z-index: 1; text-indent: 200%; white-space: nowrap; font-size: 10px; opacity: 0; width: 100%; position: absolute;  height: 100%; top: 0; left: 0;}
figure.effect-julia:hover img {	opacity: 0.4;	-webkit-transform: scale3d(1.1,1.1,1); transform: scale3d(1.1,1.1,1);}
figure.effect-julia:hover p {	opacity: 1;	-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

.package_price-wrap strong { font-size: 20px;}
.d-block.map_tag strong{ font-size: 18px;}
.package_price-wrap span { font-size: 14px;}
.package_price-wrap label { font-size: 12px; display: block;}

#yourtrain figure figcaption h2 { margin-bottom: 0; bottom: 0px; position: absolute; left: 0; width: 100%; text-align: center; font-size: 20px;}
#guest_speaks .card-body strong { display: block;}

.banner-wrap-tagline p { color: #fff; font-size: 22px; text-align: center;}
.banner-wrap-tagline p img { display: inline-block; max-width: 30px; margin-left: 10px;}
.card .card-body .card-text, .grey-text { color: #111!important;}

.payment_option_wrap .card-footer label { display: block;}
.payment_option_wrap .card-footer .form-check { padding: 0; display: inline-block; margin-right: 10px;}
.payment_option_wrap .card-footer .form-check [type=checkbox]+label, .payment_option_wrap .card-footer .form-check [type=radio]+label{ padding-left: 25px;}
.card-footer table.table.table-bordered { border: 1px solid #dee2e6 !important; margin-top: 10px;}

/* About Us CSS Section */
#aboutus-wrap{ position: relative; background: url("../img/about-us.jpg")no-repeat center top fixed; -webkit-background-size: inherit; -moz-background-size: inherit; -o-background-size: inherit; background-size: inherit; height: 373px;}
#contactus-wrap{ position: relative; background: url("../img/contact-us.jpg")no-repeat center top fixed; -webkit-background-size: inherit; -moz-background-size: inherit; -o-background-size: inherit; background-size: inherit; height: 373px;}
#contactus-wrap .banner-wrap-tagline { position: absolute; top: 40%;}
.banner-wrap-tagline h2 { display: block; color: #fff;}
div#aboutus-wrap .banner-wrap-tagline { position: absolute; top: 40%;}
.about-section h3 { margin-bottom: 5px; text-align: left;}
.about-section ul { list-style: none; margin: 0 0 15px 20px; padding: 0; text-align: left;}
.about-cms { text-align: left; font-family:gothic;}
.about-cms p.black-text{ font-weight:400; text-align: justify;}
.mid_booking p strong { font-weight: 600;}
.mid_booking ul li{ background: url("/assets/img/bullet_li.png") no-repeat left 8px; padding-left: 20px; margin-bottom: 5px;}

/* Bookticket CSS Section */
#Bookticket-wrap{ position: relative; background: url("../img/about-us.jpg")no-repeat center top fixed; -webkit-background-size: inherit; -moz-background-size: inherit; -o-background-size: inherit; background-size: inherit; height: 270px;}
div#Bookticket-wrap .banner-wrap-tagline { position: absolute; top: 75%;}
.top-breadcum-booking ul.stepper{ padding: 0; margin: 0;}
.top-breadcum-booking ul li span { color: #333 !important;}
.sub-head { font-size: 10px; display: inline; color: green;}
.mid_booking h4 { display: block; position: relative; color: #000;}
.mid_booking h4:after { position: absolute; background: #000; width: 50px; height: 1px; left: 0; bottom: -5px; content: "";}

/* itinerary CSS Section */
.testimonial-card .avatar{ width:96%; margin: 10px auto; border-radius: 2px;}
#itinerary-wrap{ position: relative; background: url("../img/itinerary/itinerary_banner.jpg")no-repeat center top fixed; -webkit-background-size: inherit; -moz-background-size: inherit; -o-background-size: inherit; background-size: inherit; height: 373px;}
div#itinerary-wrap .banner-wrap-tagline { position: absolute; top: 40%;}

/* photogallary CSS Section */
#photogallary-wrap{ position: relative; background: url("../img/itinerary/photo-gallery.jpg")no-repeat center top fixed; -webkit-background-size: inherit; -moz-background-size: inherit; -o-background-size: inherit; background-size: inherit; height: 373px;}
div#photogallary-wrap .banner-wrap-tagline { position: absolute; top: 40%;}

/* summary */
.ticketamount{ float: right;}
.pd_0{ padding-left: 0px;}
.tableoverflow{ overflow-x:visible;}
.tdwidth{ width: 100px;}
.cardheight{ min-height: 185px;}
.trbgcolor{background-color: rgba(0,0,0,.05);}
.monthwidth{ width: 150px; }

.section-feedback .card { border-radius: 2px; position: relative; margin-bottom: 50px; background-color: #fafafa;}
.section-feedback .card .avatar { width: 30px; height: 30px; overflow: hidden; border-radius: 50%; margin-right: 5px;}
.section-feedback .card:before { border-top: 25px solid rgba(0, 0, 0, 0.04); border-left: 0px solid rgba(0, 0, 0, 0); border-right: 25px solid rgba(0, 0, 0, 0); content: ""; display: inline-block; position: absolute; left: 40px; bottom: -26px;}

.Bookticket-wrap .mat-form-field-label{color: rgba(58, 55, 55, 0.5) !important;}
.mat-radio-outer-circle {border-color: rgb(105, 240, 174) !important;}
/* .Bookticket-wrap .ng-star-inserted{ color: #fff;} */
.Bookticket-wrap .ng-star-inserted{ color: black;}
.Bookticket-wrap .mid_booking span { color: #333 !important;}
.mat-input-underline.mat-form-field-underline{ background-color:  rgba(105, 240, 174, .7) !important;}
mat-checkbox .mat-checkbox-frame { border-color: #fbff00;}
.mat-checkbox-checked.mat-accent .mat-checkbox-background, .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background{ background-color: #fbff00 !important;}

.summary_wrap_table td span.ticketamount{ display: block !important; float: none;}
.copyright-wrap { margin-top: 22px;}

.LandofBuddha { display: inline-block; margin-left: 10px; font-size: 18px; font-weight: 400; border-left: 1px solid #fff; padding-left: 20px;}
.LandofBuddha a{ position: relative; top: 2px;}

.mdb-lightbox figure { padding: 0 5px !important;}
.mdb-lightbox figure a { display: block; overflow: hidden; height: 213px;}
h1.sub-heading { font-size: 1.6rem;}
.visit_wrap h2{ font-size: 1.4rem; font-weight: 400;}
.visit_wrap .card-header{ background: #fff; padding: 10px !important; -webkit-box-shado: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12); box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);}



/* marquee */
marquee {

  background-color: #fff;
  
  margin-top: 3px;
  
  }
  
  
  
.marqueeHome {font-size: 16px; text-align: center; color: red;}
.view_photo_gallery { position: relative; overflow: hidden; cursor: default; max-height: 252px;}
.view_photo_gallery a { display: block;}
.view_photo_gallery .mask { font-size:20px; position: absolute; left: 0; top: auto; bottom: 0px; text-align: center; height: 100px; padding-top:40px; width: 100%; opacity: 9; background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,1) 68%,rgba(0,0,0,1) 83%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);}

.Destinations_wrap .view_photo_gallery{ max-height: 100%;}
.Destination-details-wrap h1{ font-size: 1.8rem; font-weight: 400;}
.Destination-details-wrap h2{ font-size: 1.6rem; font-weight: 400;}
.Destination-details-wrap h3{ font-size: 1.2rem; font-weight: 400; margin-bottom: 0.8rem;}
.Destination-details-wrap p, .destinations_in_wrap p{ font-weight: 400; font-family:gothic; text-align: justify;}
.destination_view_photo.view_photo_gallery{ max-height: inherit;}
/*Style ANJ 31 10 2018*/
.mt20{margin-top: 20px;}
.whitecolor{color:#fff;}

h2.mt20.customcenter {text-align: center; width: 100%; margin-bottom: 20px;}
.bdrbtm { border-bottom: 1px solid #f1f1f1; line-height: 39px; padding: 0; margin: 6px 0px;}

/*Style ANJ 31 10 2018*/

.add_img_ads{ margin: 10px 0;}
.base_fare_inr{ display: inline-block;}
.base_fare_inr i{ color:#212529;}

.thead-red{ background:#8A3025;}
.Login_Wrap .card-header{ border:none; padding: 5px 0; background: none;}
.Login_Wrap .tab-content{ padding: 1rem 0 0;}

.comments_row { margin: 0 0 10px;}
.comments_row span { margin-left: 5px;}
label.mat-checkbox-layout { margin: 0;}

/* .mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label, .mat-form-field-hide-placeholder .mat-select-placeholder{ color: #fff !important;} */
.about-section a.link {color: #f6a623;text-decoration: underline;}

.terms-wrap, .main.terms-wrap table tr td strong{ font-family: gothic; text-align: justify;}

.modal-notify .modal-body {max-height: 400px; overflow-x: scroll;}
.mat-form-field-infix{ width: auto !important;}
/* .mat-input-wrapper{
  width: auto !important;
} */

.covid-wrapper {
  margin-top: 250px;
  background: rgba(255,255,255,0.9);
  padding: 10px;
  border-radius: 5px;
  border: 10px solid #8a3025;
}

.covid-wrapper h4 {
  margin-bottom: 0;
}

p.covid-19 span { font-weight: 600; color: #8a3025;}

.blinking{ animation:blinkingText 1.2s infinite;}
@keyframes blinkingText{
    0%{     color: #8a3025;}
    49%{    color: #8a3025;}
    60%{    color: #000000;}
    99%{    color: #000000;}
    100%{   color: #8a3025;}
}